<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3907d377-5128-4a88-804d-b54fcd63d888" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="049d1a47-8e2e-4ff9-bbcf-533b4221e2fe" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="41f64fe5-54a5-4910-a4d4-2507ba9fab46-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots out - Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7b11354e-8f8b-86af-4e35-117b8b8faf86-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="685a624c-ec4c-1794-2a32-da354348e851-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="51e84843-c1be-c01e-4cec-94172a32da35-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="51e84843-ec4c-1794-2a32-da35bec11ec0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="51e84843-ec4c-1794-4348-e8514cec9417-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots UG" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1ca188a-a7d3-4e47-8d29-6db4e2933a69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="22" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="35da322a-c1be-c01e-2a32-da35bec11ec0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2) - DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1794ec4c-4843-51e8-4cec-94174348e851-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="35da322a-322a-35da-2a32-da352a32da35-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d124aa49-6475-4c38-94fe-0c36fe27a190" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="098b063b-9b9b-98fb-f2a3-44a83b068b09-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="55b77b68-063b-098b-0d2d-1083f2a344a8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="098b063b-7b68-55b7-0d2d-1083f2a344a8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - Truss LED + PS-4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a844a3f2-063b-098b-9b9b-fb98f2a344a8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Gruppe - Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="83102d0d-063b-098b-687b-b7550d2d1083-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="098b063b-7b68-55b7-0d2d-10833b068b09-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="603f0622-7df3-41af-aef6-95602257722d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>